unit uViewClientes;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewContactos, cxStyles, cxCustomData, cxGraphics, cxFilter,
  cxData, cxDataStorage, cxEdit, DB, cxDBData, ActnList, uDADataTable,
  cxGridLevel, cxGridCustomTableView, cxGridTableView, cxGridDBTableView,
  cxClasses, cxControls, cxGridCustomView, cxGrid, JvComponent,
  JvFormAutoSize, cxImage, PngImageList, ImgList, dxPSGlbl, dxPSUtl,
  dxPSEngn, dxPrnPg, dxBkgnd, dxWrap, dxPrnDev, dxPSCompsProvider,
  dxPSFillPatterns, dxPSEdgePatterns, cxIntlPrintSys3, dxPSCore,
  dxPScxCommon, dxPScxGridLnk, cxGridCustomPopupMenu, cxGridPopupMenu;

type
  IViewClientes = interface(IViewContactos)
  ['{7964E0AB-3075-43E7-94BC-513D80A1C116}']
  end;

  TfrViewClientes = class(TfrViewContactos, IViewClientes)
  end;
  

implementation

{$R *.dfm}

end.
